prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libgedit-gtksourceview
Description: Gedit Technology - Source code editing widget
Version: 299.7.0
Requires: gio-2.0 >=  2.74, gtk+-3.0 >=  3.24
Requires.private: libxml-2.0, libgedit-amtk-5 >=  5.10, libgedit-gfls-1 >=  0.4
Libs: -L${libdir} -lgedit-gtksourceview-300
Cflags: -I${includedir}/libgedit-gtksourceview-300
